#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Command.cpp
Command.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Command.h
support/CommandLineParser.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/CommandLineParser.h
algorithm
-
cstdlib
-
functional
-
iostream
-
map
-
Commands.def
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Commands.def
Commands.def
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Commands.def

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Command.h
support/CIndex.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/CIndex.h
support/TemporaryFile.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/TemporaryFile.h
Style.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Style.h
iosfwd
-
string
-
vector
-
Commands.def
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Commands.def

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Commands.def

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/CompDBCache.cpp
CompDBCache.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/CompDBCache.h
sys/stat.h
-
cassert
-

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/CompDBCache.h
support/CIndex.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/CIndex.h
support/NonCopyable.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/NonCopyable.h
ctime
-
string
-

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Irony.cpp
Irony.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Irony.h
support/iomanip_quoted.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/iomanip_quoted.h
algorithm
-
cassert
-
iostream
-
fstream
-
cctype
-

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Irony.h
TUManager.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/TUManager.h
CompDBCache.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/CompDBCache.h
Style.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Style.h
string
-
vector
-

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Style.h

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/TUManager.cpp
TUManager.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/TUManager.h
iostream
-

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/TUManager.h
support/CIndex.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/CIndex.h
support/NonCopyable.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/NonCopyable.h
map
-
string
-
vector
-

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/main.cpp
Irony.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Irony.h
Command.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Command.h
support/CIndex.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/CIndex.h
support/CommandLineParser.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/CommandLineParser.h
cassert
-
cstdlib
-
fstream
-
iomanip
-
iostream
-
iterator
-
memory
-
vector
-
Commands.def
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/Commands.def

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/CIndex.h
clang-c/Index.h
-
clang-c/CXCompilationDatabase.h
-

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/CommandLineParser.cpp
CommandLineParser.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/CommandLineParser.h

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/CommandLineParser.h
string
-
vector
-

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/NonCopyable.h

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/TemporaryFile.cpp
TemporaryFile.h
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/TemporaryFile.h
algorithm
-
cstdio
-
cstdlib
-
fstream
-
iostream
-
random
-

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/TemporaryFile.h
iosfwd
-
memory
-
string
-

/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/support/iomanip_quoted.h
ostream
-
string
-

/usr/lib/llvm/10/include/clang-c/BuildSystem.h
clang-c/CXErrorCode.h
/usr/lib/llvm/10/include/clang-c/clang-c/CXErrorCode.h
clang-c/CXString.h
/usr/lib/llvm/10/include/clang-c/clang-c/CXString.h
clang-c/ExternC.h
/usr/lib/llvm/10/include/clang-c/clang-c/ExternC.h
clang-c/Platform.h
/usr/lib/llvm/10/include/clang-c/clang-c/Platform.h

/usr/lib/llvm/10/include/clang-c/CXCompilationDatabase.h
clang-c/CXString.h
/usr/lib/llvm/10/include/clang-c/clang-c/CXString.h
clang-c/ExternC.h
/usr/lib/llvm/10/include/clang-c/clang-c/ExternC.h
clang-c/Platform.h
/usr/lib/llvm/10/include/clang-c/clang-c/Platform.h

/usr/lib/llvm/10/include/clang-c/CXErrorCode.h
clang-c/ExternC.h
/usr/lib/llvm/10/include/clang-c/clang-c/ExternC.h
clang-c/Platform.h
/usr/lib/llvm/10/include/clang-c/clang-c/Platform.h

/usr/lib/llvm/10/include/clang-c/CXString.h
clang-c/ExternC.h
/usr/lib/llvm/10/include/clang-c/clang-c/ExternC.h
clang-c/Platform.h
/usr/lib/llvm/10/include/clang-c/clang-c/Platform.h

/usr/lib/llvm/10/include/clang-c/ExternC.h

/usr/lib/llvm/10/include/clang-c/Index.h
time.h
-
clang-c/BuildSystem.h
/usr/lib/llvm/10/include/clang-c/clang-c/BuildSystem.h
clang-c/CXErrorCode.h
/usr/lib/llvm/10/include/clang-c/clang-c/CXErrorCode.h
clang-c/CXString.h
/usr/lib/llvm/10/include/clang-c/clang-c/CXString.h
clang-c/ExternC.h
/usr/lib/llvm/10/include/clang-c/clang-c/ExternC.h
clang-c/Platform.h
/usr/lib/llvm/10/include/clang-c/clang-c/Platform.h

/usr/lib/llvm/10/include/clang-c/Platform.h
clang-c/ExternC.h
/usr/lib/llvm/10/include/clang-c/clang-c/ExternC.h

